/*
Author : Syed Fazal Abbas
Organization: http://www.mrhost.pk
Email: sales@mrhost.pk
*/
@import url('https://fonts.googleapis.com/css?family=Raleway');

body {
	margin: 0;
	padding: ;
}
html{
	margin:0;
	padding:0;
}
.carousel-generic{
position: relative;
top: 0px;

}
h1,h2,h3,h4,h5,h6{
font-family: 'Raleway', sans-serif;
	margin:0;
	letter-spacing:1px;
}
h1{
	line-height: 2.5em;
}
/*header*/
/* Required styles for the effect */

.sticky {
  transition: all .2s ease-in-out;
  position: fixed;
  background-color:rgba(0,0,0,0.00);
  padding: 1.5vh 0;
  min-height: 10vh;
   z-index:1000;
  width: 100%;
  color: white;
  margin-top: 0;
}

.stuck {
  position: fixed;
  top: 0;
  background-color:#1c1c1c;
  color: white;
  padding: 1.0vh 0;
  min-height: 5vh;
   z-index:1000;
   transition: .5s;
  -webkit-transition: .5s;
  -moz-transition: .5s;
  border-bottom: 2px solid #00afef;
   }
   .sticky img{
   height:46px;
   width:auto;
   transition: 1s;
  -webkit-transition: 1s;
  -moz-transition: 1s;
   }
   .stuck img{
   height:35px;
   width:auto;
   transition: 1s;
  -webkit-transition: 1s;
  -moz-transition: 1s;
   }

.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1000;
    top: 0;
    left: 0;
    background-color: #111;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
}

.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 12px;
    color: #fff;
    display: block;
    transition: 0.3s;
}

.sidenav a:hover {
    color: #f1f1f1;
}

.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
}

@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}

.overlay {
    height: 0%;
    width: 100%;
    position: fixed;
    z-index: 1000;
    top: 0;
    left: 0;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0, 0.9);
    overflow-y: hidden;
    transition: 0.5s;
}

.overlay-content {
    position: relative;
    top: 25%;
    width: 100%;
    text-align: center;
    margin-top: 30px;
}



.overlay .closebtn {
    position: absolute;
    top: 20px;
    right: 45px;
    font-size: 60px;
}

@media screen and (max-height: 450px) {
  .overlay {overflow-y: auto;}
  .overlay a {font-size: 20px}
  .overlay .closebtn {
    font-size: 40px;
    top: 15px;
    right: 35px;
  }
}
/*Body*/
.mainheading{
	background-color: #efefef;
	padding:15px;
	text-align: center;
	margin-bottom: 10px;
	}
	.uppercase{
	text-transform: uppercase;
	}
	.lowercase{
		text-transform: lowercase;
	}
.langrow{
	background-color: #c10000;
	padding:7px;
	color:white;
	text-align: center;

}
.marginbottom {
	margin-bottom: 10px;
}
.spacebottom{
	margin-bottom:20px;
}
.bgtrans {
	background-color: none;
	paddng:20px;
}
.homecats {
	background-color: #000;
	padding: 5px;
	color:white;
	border: 2px solid #FDA30E;
	}
	
			
.homecattext{
	position: absolute;
	top:40%;
	left:10%;
	}
.homecattext >a {
		color:#ffffff;
		text-decoration: none;
		font-weight: bold;
		font-size: 1.5em;
		font-family: 'Raleway', sans-serif;
			}
.homecattext >a:hover {
		color:#f3363a;
		text-decoration: none;
			}
.intro{
	background-color:#202020;
	color:white;
	padding:.0% 5% 1% 5%;
	
}
.bgdarkgrey{
	background-color:#202020;
}
.savetime{
	background-color:#e54444;
	color:white;
	padding:10% 10% 10% 15%;
	line-height: 2em;
	
}
.great{
	background-color:#cf3d3d;
	color:white;
	padding:10% 10% 10% 15%;
	line-height: 2em;
	
}
.personal{
	background-color:#af3131;
	color:white;
	padding:10% 10% 10% 15%;
	line-height: 2em;
	
}

.testimonial{
	background-image: url('../images/testimonial.jpg');
	background-position: center;
	background-attachment: fixed;
	padding: 8% 8% 10% 8%;
	color:white;
	text-align: center;
}


/* BackToTop button css */
#scroll {
    position:fixed;
    right:10px;
    bottom:10px;
    cursor:pointer;
    width:50px;
    height:50px;
    background-color:#e7141f;
    text-indent:-9999px;
    display:none;
    z-index: 1000;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    border-radius:5px;
}
#scroll span {
    position:absolute;
    top:50%;
    left:50%;
    margin-left:-8px;
    margin-top:-12px;
    height:0;
    width:0;
    border:8px solid transparent;
    border-bottom-color:#ffffff
}
#scroll:hover {
    background-color:#2ed7e4;
    opacity:1;
    filter:"alpha(opacity=100)";
    -ms-filter:"alpha(opacity=100)";
}

/*footer*/

ul,li{
    padding:0;
    margin:0;
}
li{
    list-style-type:none;
}



footer { background-color:#161616; min-height:350px;border-top:1px solid #00afef; font-family: 'Open Sans', sans-serif; }
.footer-col { margin-top:50px; }
.logofooter { margin-bottom:10px; font-size:25px; color:#fff; font-weight:700;}

.footer-col p { color:#fff; font-size:12px; font-family: 'Open Sans', sans-serif; margin-bottom:15px;}
.footer-col p i { width:20px; color:#999;}

.footer-ul { list-style-type:none;  padding-left:0; margin-left:2px;}
.footer-ul li { line-height:29px; font-size:12px;}
.footer-ul li a { color:#a0a3a4; transition: color 0.2s linear 0s, background 0.2s linear 0s; }
.footer-ul i { margin-right:10px;}
.footer-ul li a:hover {transition: color 0.2s linear 0s, background 0.2s linear 0s; color:#ff670f; }

 .copyright { min-height:40px; background-color:#000000;}
 .copyright p { text-align:left; color:#FFF; padding:10px 0; margin-bottom:0;}
 .heading7 { font-size:21px; font-weight:700; color:#d9d6d6; margin-bottom:22px;}
 .post p { font-size:12px; color:#FFF; line-height:20px;}
 .post p span { display:block; color:#8f8f8f;}
 .bottom_ul { list-style-type:none; float:right; margin-bottom:0;}
 .bottom_ul li { float:left; line-height:40px;}
 .bottom_ul li:after { content:"/"; color:#FFF; margin-right:8px; margin-left:8px;}
 .bottom_ul li a { color:#FFF;  font-size:12px;}
.social-icon {
    width: 30px;
    height: 30px;
    font-size: 15px;
    background-color: blue;
    color: #fff;
    text-align: center;
    margin-right: 10px;
    padding-top: 7px;
    border-radius: 50%;
}
 .footer-social li{
     float:left;
 }
 .linked-in{
     background-color:#007bb6;
 }
 .facebook{
     background-color:#3b5998;
 }
 .twitter{
     background-color:#1da1f2;
 }
 .google{
     background-color:#f63e28;
 }
 /* Left Navigation
		-----------------------------------------------*/
		.mainNav {
			background: #222;
			width: 93%;
			margin-left:10px;
		}
			/* First Level */
			.mainNav ul {
				margin: 0;
				padding: 0;
				list-style: none;
				border-bottom: 1px solid #444
			}
			.mainNav ul li {
				border-top: 1px solid #444;
			}
			.mainNav ul li a {
				color: #FFFFFF;
				display: block;
				font-size: 1.1em;
				line-height: normal;
				padding:12px 10px;
				text-decoration:none;
			}
			.mainNav ul li a:hover {
				background: #333;
				text-decoration: none;
			}
				/* Second Level */
				.mainNav ul ul {
					border-bottom: none
				}
				.mainNav ul ul li {
					border-top: 1px solid #222;
					background: #111;
				}
				.mainNav ul ul li a {
					color: #FFFFFF;
					display: block;
					font-size: 1em;
					line-height: normal;
					padding: 0.5em 1em 0.5em 2.5em;
				}
				.mainNav ul ul li a:hover {
					background: #333;
				}
						/* Third Level */
				.mainNav ul ul ul {
					border-top:1px solid #222;
				}
				.mainNav ul ul ul li {
					border:none;
				}
				.mainNav ul ul ul li a {
					padding-left:3.5em; 
					padding-top:0.25em; 
					padding-bottom:0.25em;
				}
			/* Accordion Button */
			ul li.has-subnav .accordion-btn {
				color:#fff; 
				background:rgba(255,255,255, 0.15); font-size:12px;
			}
		
		@media screen and (max-width: 1024px) {
			.mainNav {width: 40%;}
		}
		@media screen and (max-width: 700px) {
			.mainNav {width: 100%;}
		}
		
.breadcrumb{
	background-color:#f5f5f500;
}
/* Forms */
.form-elem + .form-elem{
	margin-top:15px;
}
.row > div.form-elem + div.form-elem{
	margin-top:0;
}
.default-inp{
	display:block;
	width:100%;
	border:1px solid #eee;
	position:relative;
}
.default-inp:after{
	width:5px;
	right:-1px;
	top:-1px;
	bottom:-1px;
	content:"";
	display:block;
	position:absolute;
	background-color:rgba(136, 136, 136, 0.2);
}
.default-inp input{
	display:block;
	border:none;
	padding:0 25px;
	height:50px;
	line-height:50px;
}
.default-inp textarea{
	display:block;
	border:none;
	padding:15px 25px;
	resize:none;
	min-height:185px;
}
.default-inp i{
	position:absolute;
	right:32px;
	top:16px;
	width:auto;
}
.form-elem input, .form-elem textarea{
	width:100%;
}